人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

FinalcutExpress4で作ったプロジェクトを、FinalcutPro6.0.1で開きたいと思ったのですが、「このバージョンのアプリケーションには、ファイル形式が新しすぎます」というエラーメッセージが出て、開けませんでした。
バージョンをダウンするなどして、開ける方法はありませんでしょうか?

●質問者: wakakusi
●カテゴリ:インターネット 家電・AV機器
✍キーワード:アプリケーション エラーメッセージ バージョン ファイル プロジェクト
○ 状態 :キャンセル
└ 回答数 : 0/0件

回答がありません
関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ